Subject: New Reply Received - Late HH Delivery -9401459705
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 04:17:27 +0000

Hi Aws Adra,  The customer has responded to the ticket.  Late HH Delivery -9401459705  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">From past 5 days it is in out for delivery whether it’s delivered till now no right then why you are wasting one more day. Your courier agency is simply playing from past 5 days they will put status as out for delivery in morning and in night they will cancel the delivery with silly excuses. I never receive a single call from your courier guy till now.</div>
<div dir="auto">I really don’t understand after doing all kind of escalation also you guys are doing the same thing. And now even you are not ready to refund my money. Do I need to highlight this case on social media tagging the owner and high official of homebox and landmark then only it can be resolve or what?</div>
<div dir="auto"><br></div>
<div dir="auto">Please don’t waste my time and money. Today is the 6th day and nothing has been done till now.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Kousar Bohra</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 26 Nov 2022 at 5:10 AM, Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Kousar,<br><br>We sincerely apologize for the inconvenience caused,</div>
<div><br></div>
<div dir="ltr">We regret to hear that you want to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We will forward this to the courier team to arrange an urgent delivery and if you still want to cancel the order you can reject the delivery and ask the courier to cancel the order.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please accept our apology for this delay.<br>Thank you for being understanding and patient.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5322426